Subject: NH4 and other hypervalent Rydberg radicals

From: Fernando Vila <[email-masked]>
Date: Wed, 24 Nov 1999 16:57:08 -0500 (EST)

Hello people..

  I have been searching references on hypervalent radicals (like FH2, OH3,
NH4...) and not been too lucky. I don't ask these type of questions to the
CCL because they can usually be answered with a bibliography search, but in
this case I'm stuck. So, any papers, reviews or books that you can point
(both experimental and theoretical) are welcome.

Thanks in advance, Fer.

*******************************************************************************
Fernando D. Vila       
Department of Chemistry              Voice    (412)624-8694
University of Pittsburgh             Fax      (412)624-8552             
Box 90 Chevron Science Center        E-mail   [email-masked]
Pittsburgh, PA 15260, USA            WWW      http://www.pitt.edu/~fer
*******************************************************************************